@charset "UTF-8";
/* Home Page CSS */

#dailyterm
{
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: -10px;
}

#dailyterm a
{
	font-weight: bold;
}

#dailyterm a:nth-child(2)
{
	margin-right: 10px;
}

#dailyterm img
{
	margin-bottom: -3px;
	margin-right: 3px;
}

.links
{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.links ul
{	
	list-style-type: none;
}

.links ul li
{
	margin-bottom: 5px;
	margin-left: -25px;
}

.links img
{
	vertical-align: middle;
	padding-bottom: 3px;
	padding-right: 3px;
}

#toplist
{
	float: right;
	width: 195px;
	min-height: 255px;
	padding: 0;
	background-color: #f9f9f9;
	border-radius: 5px;
	border: 1px solid #999;
	margin: 0 0 15px 0;
	overflow: hidden;
}

#toplist .recent { height: 26px; width: 100%; color: #f3f3f3; font-size: 14px; text-align: center; padding-top: 4px; background-image: url(/images/main/fade-list.png); background-color: #09f; border-bottom: 1px solid #999; }

#toplist ol
{
	padding-left: 14px;
	padding-right: 0px;
}

#toplist ol li
{
	text-align: left;
	padding: 0;
	margin: 4px 0;
}

.icon50
{
	vertical-align: middle;
	margin: 0 13px 0 5px;
}

#sm
{
	margin-top: 20px;
}

/***** Quiz Styles *****/

#quizBox 		{ padding: 0; background-color: #f9f9f9; background-repeat: repeat-x; border: 1px solid #999; border-radius: 5px; width: 515px; min-height: 307px; margin: 0 0 25px 0; }
#quizTop		{ height: 26px; width: 100%; color: #f3f3f3;	font-size: 14px; text-align: center; padding-top: 4px; background-image: url(/images/main/fade-list.png); background-color: #09f; border-bottom: 1px solid #999; }
#quizQuestion	{ font-size: 15px; font-weight: bold; margin: 10px; }
.q				{ float: left; vertical-align: central; font-size: 24px; margin: -5px 8px 0 8px; }
.answerRow 		{ position: relative; font-size: 14px; margin-bottom: 4px; margin-top: 10px; }
.quizAnswer		{ margin: -10px 0 0 -5px; }
.quizLetter		{ color: #555; }
.answerButton 	{ display: inline-block; width: 28px; height: 26px; text-align: center; background-color: #fff; border: 1px solid #777; padding-top: 2px; margin: 5px 10px 5px 15px; }
.activeButton:hover { box-shadow: inset 0 0 14px #39f; cursor: pointer; }
.inactiveButton:hover { box-shadow: inset 0 0 14px #dbdbdb; cursor: default; }
.answerBar		{ height: 14px; margin: -28px 0 0 5px; }
.quizBar		{ display: inline-block; height: 6px; border: 1px solid #868686; width: 0px; background-color: #3bdc74; box-shadow: inset 0 0 3px #156a32; width: 1px; margin-left: 50px; }
.quizPerc		{ font-size: 11px; margin-left: 8px; }
.selectedAnswer	{ background-color: #fdb3b3; }
.correctAnswer	{ background-color: #75f399; }

.quizRes		{ display: none; }
#quizMessage	{ display: none;	 margin-top: 10px; }
.quizSuccessMsg { display: none; font-size: 22px; height: 42px; width: 130px; color: #fff; text-align: center; background: url(/images/main/fade-header.png) bottom; border: 1px solid #444; border-radius: 5px; padding-top: 8px; margin: 15px 15px 20px 15px; }
#quizFail		{ background-color: #d44; }
#quizPass		{ background-color: #0c5; }
#bottomMsg		{ display: inline-block; }
#quizTerm		{ font-size: 14px; text-align: left; margin: -67px 12px 10px 160px; }
#quizTermLink	{ font-weight: bold; }
#quizBottom		{ height: 24px; width: 100%; font-size: 13px; font-weight: bold; text-align: center; padding-top: 5px; border-top: 1px solid #ccc; margin-top: 20px; }

.quizSuccessMsg:hover { color: #fff; text-decoration: none; background-position: center; }